Subject: Re: Does Linux PPC support the new 'Lombard/101' Powerbook G3s?

From: Alex Vallens <[email-masked]>
Date: Wed, 12 May 1999 10:04:44 -0600

Actually, the Wallstreet PowerBooks OF boot just fine. It's a simple
cmd-opt-o-f key command at startup.

Alex

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]